Subject: [seamoby] WG Last Call: draft-ietf-seamoby-mm-problem-00.txt

From: Pat Calhoun <[email-masked]>
Date: Tue, 20 Feb 2001 10:31:19 -0800 (PST)

This is the Working Group Last Call on draft-ietf-seamoby-mm-problem-00.txt,
which will expire on March 12th, after which the I-D will be sent to our Area
Directors.

If you have any comments prior to that date, please send them to the mailing
list.

Thanks,

PatC